body {
	background: url(../images/stripe.jpg) left top repeat-x;
}
#wrapper_header {
    width: 100%;
    height: 223px;
    float: left;
}
#wrapper_header_center {
    width: 1173px;
    margin: 0 auto;
}
#wrapper_header_padding {
    width: 100%;
    height: 213px;
    position: relative;
    padding: 10px 0 0;
}
#top_banner {
    width: 100%;
    float: left;
    background: #000;
}
#top_banner_padding {
    width: 580px;
    float: left;
    padding: 0 10px 0 583px;
}
#header_overlay {
    width: 100%;
    height: 213px;
    position: absolute;
    top: 10px;
    left: 0;
    background: url(../images/banner_overlay.png) left top no-repeat;
}
#wrapper_main {
	width: 100%;
	float: left;
}
#wrapper_main_center {
	width: 1066px;
	margin: 0 auto;
}
#top_bar {
	width: 100%;
	height: 42px;
	float: left;
	position: relative;
	z-index: 2;
}
#top_bar_padding {
	width: 999px;
	float: left;
	padding: 8px 22px 0 45px;
}
#top_menu {
	width: 814px;
	float: left;
}
#top_menu_padding {
	width: 814px;
	float: left;
	padding: 0;
}
#search_box {
	width: 185px;
	float: right;
}
#search_box_padding {
	width: 167px;
	float: left;
	padding: 7px 18px 0 0;
}
#mainbody, #mainbody_has_left, #mainbody_has_right, #mainbody_no_sidebar {
	width: 100%;
	float: left;
}
#mainbody_padding {
	width: 100%;
	float: left;
	padding: 30px 0;
}
#mainbody_has_left #mainbody_padding, #mainbody_has_right #mainbody_padding, #mainbody_no_sidebar #mainbody_padding {
	width: 940px;
	padding: 30px 63px;
}
#left_col {
	width: 198px;
	float: left;
}
#left_col_padding {
	width: 190px;
	float: left;
}
#middle_col {
	width: 644px;
	float: left;
}
#middle_col_padding {
	width: 628px;
	float: left;
	padding: 0 8px;
}
#mainbody_has_left #middle_col {
	width: 742px;
	float: left;
}
#mainbody_has_right #middle_col {
	width: 724px;
	float: left;
}
#mainbody_no_sidebar #middle_col {
	width: 100%;
	float: left;
}
#mainbody_has_left #middle_col_padding {
	width: 720px;
	padding: 0 0 0 22px
}
#mainbody_has_right #middle_col_padding {
	width: 700px;
	padding: 0 24px 0 0;
}
#mainbody_no_sidebar #middle_col_padding {
	width: 100%;
}
#right_col {
	width: 216px;
	float: right;
}
#right_col_padding {
	width: 208px;
	float: left;
	padding: 0 0 0 8px;
}
#left_2_col {
	width: 709px;
	float: left;
}
#left_2_col_padding {
	width: 580px;
	float: left;
	padding: 0 58px 0 71px;
}
#left_2_col_no_sidebar {
	width: 1066px;
	float: left;
}
#left_2_col_no_sidebar #left_2_col_padding {
	width: 970px;
	padding: 0 48px
}
#right_2_col {
	width: 357px;
	float: right;
}
#right_2_col_padding {
	width: 286px;
	float: left;
	padding: 0 71px 0 0;
}

#footer {
	width: 100%;
	float: left;
	text-align: center;
}
#footer_padding {
	width: 100%;
	float: left;
	padding: 0 0 25px;
}

/* Left column module styles */
.module_intro {
	background: url(../images/intro_background.jpg) center top no-repeat;
}
.module_intro div {
	background: url(../images/intro_background.jpg) center bottom no-repeat;
	padding: 42px 20px 40px 25px;
}
.module_intro div div {
	background: none;
	padding: 0;
}

/* Searchbox */
input#mod_search_searchword {
	width: 139px;
	height: 16px;
	float: left;
	padding: 0 5px;
	border: none;
	margin: 0;
	line-height: 16px;
}
div.search input.button {
	width: 16px;
	height: 16px;
	float: left;
	padding: 0;
	border: none;
	margin: 0;
}


/*** Right column module ***/
#right_col .moduletable {
	padding: 0 0 20px;
}
.moduletable_rad {
	padding: 0 0 30px;
}

/* Banner items */
.bannergroup_rad .bannerheader {
	background: #EFEFEF;
	padding: 14px;
	margin: 5px 0 15px;
	font-size: 10px;
	font-family: "Century Gothic", "Times New Roman", Times;
	font-style: italic;
}
.banneritem_rad {
	padding: 6px;
	text-align: center;
}

/* Newsletter */
.moduletable_newsletter {
	padding: 0 0 20px;
}
.moduletable_newsletter input#wz_11, .moduletable_newsletter input#wz_12 {
	width: 150px;
	margin: 3px 0 5px;
}
.moduletable_newsletter input.button {
	margin: 10px 0 0;
}
/* Related articles */
#right_col ul.latestnews {
	padding: 0 0 0 5px;
	margin: 0 0 0 10px;
}

/* Back Button */
#back_button {
	clear: both;
	padding: 10px 0 0;
}

/* Header Slideshow */
div.msg_slideshow {
	padding: 0;
	background: none;
}
div#msg_controls {
	display: none;
}